# This file is automatically generated, do not edit it.
from typing import List
from rigour.data.types import OrgTypeSpec

ORG_TYPES: List[OrgTypeSpec] = [
    {
        "display": "PLC",
        "compare": "JSC",
        "aliases": [
            "Public Limited Company",
            "Public Limited Co.",
            "Public Ltd. Co.",
            "Public Limited Company",
            "Plc. Ltd.",
        ],
    },
    {"compare": "JSC", "aliases": ["ሃላፊነቱ የተወሰነ የግል ማህበር", "股份有限公司"]},
    {
        "display": "Sh.p.k.",
        "compare": "LLC",
        "aliases": ["Shpk", "Sh.p.k.", "Shoqëri me përgjegjësi të kufizuar"],
    },
    {"display": "Sh.A.", "compare": "JSC", "aliases": ["Shoqëri Aksionere", "Sh.A."]},
    {
        "display": "Sh.K.",
        "compare": "LP",
        "aliases": ["Shoqëri komandite", "Sh.K.", "ShK.", "Sh K."],
    },
    {"display": "FZE", "compare": "LLC", "aliases": ["Free Zone Establishment"]},
    {
        "display": "FZCO",
        "compare": "LLC",
        "aliases": [
            "FZ-LLC",
            "Free Zone Company",
            "Free Zone Limited Liability Company",
            "Free Zone Co.",
        ],
    },
    {
        "display": "SCS",
        "compare": "LP",
        "aliases": ["S.C.S.", "Sociedad en Comandita Simple"],
    },
    {
        "display": "SCpA",
        "compare": "LP",
        "aliases": ["S.C.p.A.", "SCpA", "Sociedad en Comandita por Acciones"],
    },
    {
        "display": "S.C.e I.",
        "compare": "LP",
        "aliases": [
            "scei",
            "Sociedad de Capital e Industria",
            "sociedad de capital e industria",
        ],
    },
    {"display": "S.E.", "compare": "SOE", "aliases": ["Sociedad del Estado"]},
    {"display": "SGR", "aliases": ["S.G.R.", "Sociedad de Garantía Reciproca"]},
    {
        "display": "SAS",
        "compare": "LLC",
        "aliases": ["Sociedad por Acciones Simplificada"],
    },
    {"display": "SAU", "compare": "SP", "aliases": ["Sociedad Anónima Unipersonal"]},
    {
        "display": "S.A.I.C.A.",
        "compare": "JSC",
        "aliases": ["Sociedades anónimas inscritas de capital abierto"],
    },
    {
        "display": "S.A.C.I. y F.",
        "compare": "JSC",
        "aliases": ["Sociedad Anónima Comercial Industrial y Financiera"],
    },
    {
        "display": "S.A.C.I.F.I.",
        "compare": "JSC",
        "aliases": [
            "Sociedad Anónima, Comercial, Industrial, Financiera e Inmobiliaria"
        ],
    },
    {
        "display": "S.A.C.I.F.I. y A.",
        "compare": "JSC",
        "aliases": [
            "Sociedad Anónima, Comercial, Industrial, Financiera, Inmobiliaria y Agropecuaria"
        ],
    },
    {
        "display": "SA de CV",
        "compare": "JSC",
        "aliases": [
            "Sociedad Anónima de Capital Variable",
            "S.A. DE C.V.",
            "S.A. DE C.V",
            "SA. DE CV.",
            "SA de CV",
            "S.A DE C.V",
        ],
    },
    {
        "display": "S.A.P.I de C.V.",
        "compare": "JSC",
        "aliases": [
            "Sociedad Anónima Promotora de Inversión de Capital Variable",
            "S.A.P.I. DE C.V.",
            "S.A.P.I. DE C.V",
            "SA.P.I. DE C.V.",
            "SA.P.I. DE C.V",
        ],
    },
    {
        "display": "S. DE R.L. DE C.V.",
        "compare": "LLC",
        "aliases": [
            "S. DE R.L. DE C.V.",
            "S DE RL DE CV",
            "Sociedad de Responsabilidad Limitada de Capital Variable",
        ],
    },
    {
        "display": "Ε.Π.Ε.",
        "compare": "LLC",
        "aliases": ["εταιρία περιορισμένης ευθύνης"],
    },
    {
        "display": "LLP",
        "compare": "LLP",
        "aliases": ["Limited liability partnership", "有限責任事業組合"],
    },
    {
        "display": "ILP",
        "compare": "LP",
        "aliases": ["Incorporated limited partnership"],
    },
    {"display": "NA", "compare": "FIN", "aliases": ["N.A.", "National Association"]},
    {
        "display": "NT&SA",
        "compare": "FIN",
        "aliases": ["National Trust and Savings Association"],
    },
    {"display": "NL", "aliases": ["No liability"]},
    {"display": "ІП", "compare": "SP", "aliases": ["Індывідуальны прадпрымальнік"]},
    {
        "display": "ПУП",
        "compare": "SP",
        "aliases": ["Прыватнае унітарнае прадпрыемства"],
    },
    {"display": "d.d.", "compare": "JSC", "aliases": ["dioničko društvo", "d.d."]},
    {
        "display": "a.d.",
        "compare": "JSC",
        "aliases": [
            "akcionarsko društvo",
            "a.d",
            "a.d.",
            "akcionarsko društvo",
            "aktsionerno druzhestvo",
        ],
    },
    {
        "display": "а.д.",
        "compare": "JSC",
        "aliases": ["а.д", "ад", "акционарско друштво", "акционерно дружество"],
    },
    {
        "display": "d.n.o.",
        "compare": "LLC",
        "aliases": ["društvo s neograničenom solidarnom odgovornošću"],
    },
    {
        "display": "d.o.o.",
        "compare": "LLC",
        "aliases": [
            "društvo s ograničenom odgovornošću",
            "družba z omejeno odgovornostjo",
        ],
    },
    {
        "display": "k.d.",
        "compare": "LP",
        "aliases": [
            "komanditno društvo",
            "k.d.",
            "komanditno druzhestvo",
            "komanditno društvo",
        ],
    },
    {
        "display": "к.д.",
        "compare": "LP",
        "aliases": ["кд", "командитно дружество", "командитно друштво"],
    },
    {"display": "s.p.", "compare": "SP", "aliases": ["samostalni preduzetnik"]},
    {
        "display": "EIRELI",
        "compare": "LLC",
        "aliases": ["Empresa Individual de Responsabilidade Limitada"],
    },
    {"compare": "SP", "aliases": ["Sole Proprietorship", "Private Enterprise"]},
    {"display": "GP", "compare": "GP", "aliases": ["General Partnership"]},
    {"display": "LP", "compare": "LP", "aliases": ["Limited Partnership"]},
    {
        "display": "PEEC",
        "compare": "SOE",
        "aliases": ["Public Establishment with Economic characteristics"],
    },
    {"display": "LP", "compare": "LP", "aliases": ["Limited Partnership"]},
    {"display": "SpA", "compare": "JSC", "aliases": ["Sociedad por acciones"]},
    {"display": "SPA", "compare": "JSC", "aliases": ["S.P.A."]},
    {
        "display": "EIRL",
        "compare": "LLC",
        "aliases": [
            "Empresa Individual de Responsabilidad Limitada",
            "empresa individual de responsabilidad limitada",
        ],
    },
    {
        "display": "S.C.",
        "compare": "GP",
        "aliases": [
            "Sociedad Colectiva",
            "compania comerciala si de productie societatea cu responsabilitate limitata",
            "sociedad colectiva",
            "societatea comercială",
            "አክሲዩን ማህበር",
        ],
    },
    {"display": "S. en C.", "compare": "LP", "aliases": ["Comandita Simple"]},
    {
        "display": "S.C.A.",
        "compare": "JSC",
        "aliases": [
            "Comandita por Acciones",
            "comandita por acciones",
            "société en commandite par actions",
        ],
    },
    {
        "compare": "SP",
        "aliases": [
            "Empresa Unipersonal",
            "eingetragenes einzelunternehmen",
            "empresa unipersonal",
        ],
    },
    {"display": "C. por A.", "compare": "JSC", "aliases": ["Compañía por Acciones"]},
    {
        "display": "EP",
        "compare": "SOE",
        "aliases": ["Empresa Pública", "empresa pública"],
    },
    {
        "display": "GmbH",
        "compare": "LLC",
        "aliases": [
            "Gesellschaft mit beschränkter Haftung",
            "g.m.b.h",
            "Gesellschaft mit besch Haftung",
            "Gesellschaft mit besch. Haftung",
            "Gesellschaft mit beschr Haftung",
            "Gesellschaft mit beschr. Haftung",
            "Gesellschaft mit beschränkter Haftung",
            "mit besch haftung",
            "mit beschr haftung",
            "mit beschränkter haftung",
            "гмбх",
        ],
    },
    {"display": "gGmbH", "compare": "LLC", "aliases": ["gGmbH", "gemeinnützige GmbH"]},
    {
        "display": "UG",
        "compare": "LLC",
        "aliases": [
            "UG (haftungsbeschränkt)",
            "Unternehmergesellschaft haftungsbeschränkt",
            "Unternehmergesellschaft",
        ],
    },
    {
        "display": "GmbH & Co. KG",
        "compare": "LLC",
        "aliases": [
            "gmbh & co.",
            "gmbh & co. kg",
            "gmbh and сo. kg",
            "gmbh und co. kg",
            "гмбх енд ко. кг",
        ],
    },
    {
        "display": "AG",
        "compare": "JSC",
        "aliases": [
            "Aktiengesellschaft",
            "Aktien Gesellschaft",
            "AktG",
            "Akt Ges",
            "AG & Co. KG",
            "AG & Co KG",
            "AG & Co. KGaA",
        ],
    },
    {
        "display": "KG",
        "compare": "LP",
        "aliases": ["Kommanditgesellschaft", "Kommandit-Gesellschaft"],
    },
    {
        "display": "e.K.",
        "compare": "GP",
        "aliases": ["e. K.", "eingetragener Kaufmann"],
    },
    {
        "display": "KGaA",
        "compare": "LP",
        "aliases": ["Kommanditgesellschaft auf Aktien"],
    },
    {
        "display": "Sp. z o.o.",
        "compare": "LLC",
        "aliases": [
            "spzoo",
            "sp zoo",
            "sp. z o.o.",
            "sp. z o.o. sp.k",
            "sp. z oo",
            "sp. zoo",
            "spolka z ograniczona odpowiedzialnoscia",
            "spółka z ograniczoną odpowiedzialnością",
            "Spółka z ograniczoną odpowiedzialnością",
        ],
    },
    {"display": "3AT", "aliases": ["закрытае ацыянернае таварыства"]},
    {
        "display": "ААТ",
        "compare": "JSC",
        "aliases": [
            "adkritaye aktsiyanernaye tavaristva",
            "adkrytae akcyyanernae tavarystva",
            "AAT",
            "аат",
            "адкрытае акцыянернае таварыства",
        ],
    },
    {"display": "AB", "aliases": ["abp", "aktiebolag", "publikt aktiebolag"]},
    {"display": "abv", "aliases": ["aandeelhouder-bestuurde vennootschap"]},
    {
        "display": "adsic",
        "aliases": [
            "adsitz",
            "aktsionerno druzhestvo sas spetsialna investitsionna tsel",
            "адсиц",
            "акционерно дружество със специална инвестиционна цел",
        ],
    },
    {"display": "ae", "aliases": ["anónimi etería", "ανώνυμη εταιρεία"]},
    {"compare": "JSC", "aliases": ["aksiyadorlik jamiyati", "акциядорлик жамияти"]},
    {
        "display": "a.s.",
        "compare": "LLC",
        "aliases": ["andelsselskab med begrænset ansvar"],
    },
    {
        "display": "anl",
        "compare": "COOP",
        "aliases": ["andelslag", "andelslag med begrænset ansvar"],
    },
    {
        "display": "ано",
        "compare": "NGO",
        "aliases": ["автономная некоммерческая организация", "ано"],
    },
    {
        "display": "anpo",
        "compare": "NGO",
        "aliases": ["autonomous non-profit organization"],
    },
    {
        "display": "JSC",
        "compare": "JSC",
        "aliases": [
            "Joint Stock Company",
            "Joint-Stock Company",
            "Joint-stock Company",
            "JointStock Company",
        ],
    },
    {
        "display": "PJSC",
        "compare": "JSC",
        "aliases": [
            "Public Stock Company",
            "public stock company (PJSC)",
            "Public Joint-Stock Company",
            "Public joint stock company",
        ],
    },
    {
        "display": "OJSC",
        "compare": "JSC",
        "aliases": [
            "otwarta spółka akcyjna",
            "Open Joint-Stock Company",
            "openbare aandelenvennootschap",
            "sociedad limitada por acciones abierta",
            "sociedade por ações aberta",
            "société par actions ouverte",
            "offene aktiengesellschaft",
            "open joint stock company",
            "veřejná akciová společnost",
        ],
    },
    {
        "display": "AT",
        "compare": "JSC",
        "aliases": [
            "акціонерне товариство",
            "Aktsionerne tovarystvo",
            "акціонерного товариства",
            "Акціонерне товариство",
        ],
    },
    {"display": "КБ", "compare": "FIN", "aliases": ["Коммерческий банк"]},
    {"display": "ApS", "compare": "LLC", "aliases": ["anpartsselskab"]},
    {
        "display": "AS",
        "compare": "JSC",
        "aliases": [
            "akciju sabiedrība",
            "akciová společnost",
            "akciová spoločnosť",
            "aktieselskab",
            "aktieselskabet",
            "aktsiaselts",
            "anonim şirket",
            "A. S.",
            "A.S.",
            "Anonim Sirket",
            "Anonim Ortaklık",
            "anonim şirketi",
        ],
    },
    {
        "display": "ASBL",
        "compare": "NGO",
        "aliases": [
            "aisbl",
            "A.S.B.L.",
            "association internationale sans but lucratif",
            "association sans but lucratif",
        ],
    },
    {"display": "ASC", "compare": "NGO", "aliases": ["açıq səhmdar cəmiyyəti"]},
    {"display": "ay", "compare": "GP", "aliases": ["avoin yhtiö"]},
    {"display": "bhd", "compare": "LLC", "aliases": ["berhad"]},
    {"display": "BV", "compare": "LLC", "aliases": ["B.V.", "besloten vennootschap"]},
    {
        "display": "bvba",
        "compare": "LLC",
        "aliases": ["besloten vennootschap met beperkte aansprakelijkheid"],
    },
    {"display": "ca", "compare": "LLC", "aliases": ["compañía anónima"]},
    {
        "display": "Co Ltd",
        "compare": "LLC",
        "aliases": ["cia ltda", "co., ltd.", "co.ltd", "compañía limitada"],
    },
    {
        "compare": "COOP",
        "aliases": [
            "co-op",
            "cooperation",
            "cooperative",
            "coopératif",
            "coopération",
            "coopérative",
            "kooperatsia",
            "sociedad cooperativa",
            "spółdzielni",
            "кооперация",
        ],
    },
    {"compare": "FIN", "aliases": ["fond commun de placement", "fond de placement"]},
    {"compare": "COOP", "aliases": ["ህብረት ስራ ማህበራት"]},
    {"display": "cty cp", "compare": "JSC", "aliases": ["công ty cổ phần"]},
    {
        "display": "cty tnhh",
        "compare": "LLC",
        "aliases": ["công ty trách nhiệm hữu hạn"],
    },
    {
        "display": "cty tnhh mtv",
        "compare": "LLC",
        "aliases": ["công ty trách nhiệm hữu hạn một thành viên"],
    },
    {
        "display": "cv",
        "compare": "LP",
        "aliases": [
            "comm. v",
            "commanditaire vennootschap",
            "gewone commanditaire vennootschap",
        ],
    },
    {
        "display": "cva",
        "compare": "LP",
        "aliases": ["comm. va", "commanditaire vennootschap op aandelen"],
    },
    {
        "display": "cvba",
        "compare": "COOP",
        "aliases": ["coöperatieve vennootschap met beperkte aansprakelijkheid"],
    },
    {
        "display": "cvoa",
        "compare": "COOP",
        "aliases": ["coöperatieve vennootschap met onbeperkte aansprakelijkheid"],
    },
    {"display": "cía", "compare": "LLC", "aliases": ["compañía"]},
    {"display": "dis tic ltd", "compare": "LLC", "aliases": ["dis.tic.ltd"]},
    {"display": "dnnn", "compare": "SOE", "aliases": ["doanh nghiệp nhà nước"]},
    {"display": "dntn", "compare": "LLC", "aliases": ["doanh nghiệp tư nhân"]},
    {
        "display": "d.o.o.",
        "compare": "LLC",
        "aliases": [
            "društvo s ograničenom odgovornošću",
            "društvo sa ograničenom odgovornošću",
            "д.о.о.",
            "доо",
            "друштво са ограниченом одговорношћу",
        ],
    },
    {"compare": "LLC", "aliases": ["društveno preduzeće", "дп", "друштвено предузеће"]},
    {
        "display": "dtnn",
        "compare": "LLC",
        "aliases": ["doanh nghiệp có vốn đầu tư nước ngoài"],
    },
    {
        "display": "ДЗЗД",
        "compare": "LLC",
        "aliases": [
            "druzhestvo uchredeno po zakona za zadalzheniyata i dogovorite",
            "дззд",
            "дружество учредено по закона за задълженията и договорите",
        ],
    },
    {
        "display": "ЕАД",
        "compare": "JSC",
        "aliases": [
            "ednolichno aktsionerno druzhestvo",
            "еад",
            "еднолично акционерно дружество",
        ],
    },
    {
        "display": "éénpersoons-BVBA",
        "compare": "LLC",
        "aliases": [
            "éénpersoons-BVBA",
            "eenpersoons besloten vennootschap met beperkte aansprakelijkheid",
        ],
    },
    {
        "compare": "JSC",
        "aliases": ["evropeysko druzhestvo", "eвропейско дружество", "ед"],
    },
    {
        "display": "EEIG",
        "compare": "COOP",
        "aliases": [
            "european economic interest grouping",
            "evropeysko obedinenie po ikonomicheski interesi",
            "европейско обединение по икономически интереси",
            "еоии",
        ],
    },
    {
        "display": "e.G.",
        "compare": "COOP",
        "aliases": ["eingetragene genossenschaft", "genossenschaft"],
    },
    {"display": "ehf.", "compare": "LLC", "aliases": ["einkahlutafélag"]},
    {"display": "ei", "compare": "SP", "aliases": ["entreprise individuelle"]},
    {"display": "ek. för.", "compare": "COOP", "aliases": ["ekonomisk förening"]},
    {
        "display": "ekd",
        "compare": "COOP",
        "aliases": [
            "evropeysko kooperativno druzhestvo",
            "eвропейско кооперативно дружество",
            "екд",
        ],
    },
    {
        "display": "ЕООД",
        "compare": "LLC",
        "aliases": [
            "ednolichno druzhestvo s ogranichena otgovornost",
            "еднолично дружество с ограничена отговорност",
            "еоод",
        ],
    },
    {
        "display": "esv",
        "compare": "COOP",
        "aliases": ["economisch samenwerkingsverband"],
    },
    {
        "display": "ЕТ",
        "compare": "SP",
        "aliases": ["ednolichen targovets", "едноличен търговец", "ет"],
    },
    {
        "display": "EURL",
        "compare": "LLC",
        "aliases": ["entreprise unipersonnelle à responsabilité limitée"],
    },
    {
        "display": "e.V.",
        "compare": "NGO",
        "aliases": [
            "eingetragener verein",
            "eingetragener Verein",
            "eingetragene vereinigung",
        ],
    },
    {"display": "f:ma", "aliases": ["enskild näringsidkare"]},
    {"display": "fie", "aliases": ["füüsilisest isikust ettevõtja"]},
    {"display": "fmba", "aliases": ["forening med begrænset ansvar"]},
    {
        "display": "GbR",
        "compare": "SP",
        "aliases": [
            "gesbr",
            "gesellschaft des bürgerlichen rechts",
            "gesellschaft bürgerlichen rechts",
            "ges bür rechts",
        ],
    },
    {
        "display": "GIE",
        "compare": "COOP",
        "aliases": ["groupement d'intérêt économique"],
    },
    {"compare": "COOP", "aliases": ["gospodarsko interesno udruženje"]},
    {"display": "GK", "compare": "LLC", "aliases": ["合同会社"]},
    {"compare": "GP", "aliases": ["合名会社"]},
    {
        "display": "GNPP",
        "compare": "SOE",
        "aliases": [
            "gosudarstvennoe nauchno proizvodstvennoe predpriyatie",
            "scientific & production enterprise",
            "scientific and production enterprise",
            "государственное научно-производственное предприятие",
            "державне науково-виробниче підприємство",
        ],
    },
    {"compare": "COOP", "aliases": ["gensidigt selskab"]},
    {"compare": "LP", "aliases": ["合資会社"]},
    {"display": "haao", "compare": "JSC", "aliases": ["halka açık anonim ortaklık"]},
    {"display": "Hf.", "compare": "LLC", "aliases": ["hlutafélag"]},
    {"display": "htx", "compare": "COOP", "aliases": ["hợp tác xã"]},
    {"display": "huf", "compare": "SOE", "aliases": ["hindu undivided family"]},
    {
        "display": "II",
        "compare": "SP",
        "aliases": [
            "inteprinderea individuala",
            "interprinderea individuală",
            "intreprindere individuala",
            "intreprindere individuală",
            "intreprinderea ibdividuala",
            "intreprinderea individuala",
            "intreprinderea individuală",
            "intreprinderea indiviuala",
            "intreprinzator individual",
            "înterprinderea individuală",
            "întreprindera individuală",
            "întreprindere individuală",
            "întreprinderea individualî",
            "întreprinderea individuală",
            "întreprindserea individuală",
            "întreprinzător individual",
            "întreprinzătorul individual",
        ],
    },
    {"display": "ik", "compare": "SOE", "aliases": ["individuālais komersants"]},
    {"display": "im", "compare": "SOE", "aliases": ["întreprinderea municipală"]},
    {
        "display": "Inc",
        "compare": "LLC",
        "aliases": ["incorp", "incorporated", "Incorporated", "incorporée", "Inc."],
    },
    {
        "display": "IS",
        "compare": "SOE",
        "aliases": [
            "interessentskab",
            "intreprindere de stat alimentatiei publice",
            "intreprinderea de stat",
            "întreprinderea de stat",
        ],
    },
    {"display": "ivs", "compare": "LLC", "aliases": ["iværksætterselskab"]},
    {
        "display": "jdoo",
        "compare": "LLC",
        "aliases": ["j.d.o.o", "jednostavno društvo s ograničenom odgovornošću"],
    },
    {
        "display": "ЈП",
        "compare": "SOE",
        "aliases": ["javno preduzeće", "јавно предузеће", "ЈП", "Ј.П.", "Ј. П."],
    },
    {"display": "JSCB", "compare": "JSC", "aliases": ["joint stock commercial bank"]},
    {
        "display": "jtd",
        "compare": "JSC",
        "aliases": ["j.t.d.", "javno trgovačko društvo"],
    },
    {"compare": "JSC", "aliases": ["jusikhoesa", "㈜", "주식회사"]},
    {"display": "jv", "aliases": ["joint venture"]},
    {"display": "kb", "compare": "LP", "aliases": ["kommanditbolag"]},
    {
        "display": "kda",
        "compare": "LP",
        "aliases": [
            "komanditno druzhestvo s aktsii",
            "komanditno druzhestvo s aktsiyami",
            "komanditno druzhestvo s aktsiyami",
            "кда",
            "командитно дружество с акции",
        ],
    },
    {"display": "keG", "compare": "GP", "aliases": ["kommanditerwerbsgesellschaft"]},
    {
        "display": "Kft.",
        "compare": "LLC",
        "aliases": [
            "kft",
            "korlatolt felelossegu tarsasag",
            "korlátolt felelősségü társaság, organizační složka",
            "korlátolt felelősségű társaság",
        ],
    },
    {"compare": "JSC", "aliases": ["株式会社"]},
    {"display": "koll. şti.", "compare": "GP", "aliases": ["kolektif şirket"]},
    {"display": "kom. şti", "compare": "LP", "aliases": ["komandit şirket"]},
    {"display": "koop", "compare": "COOP", "aliases": ["kooperatif şirket"]},
    {
        "display": "ks",
        "compare": "LP",
        "aliases": ["komanditní společnost", "komandītsabiedrība", "kommanditselskab"],
    },
    {"display": "ky", "compare": "LP", "aliases": ["kommandiittiyhtiö"]},
    {
        "display": "ТОВ",
        "compare": "LLC",
        "aliases": ["товариство з обмеженою відповідальністю", "тов", "тзов"],
    },
    {
        "display": "TOV",
        "compare": "LLC",
        "aliases": [
            "tovarystvo z obmezhenoyu vidpovidalnistyu",
            "Tovarystvo z obmezhenoiu vidpovidalnistiu",
        ],
    },
    {"compare": "LLC", "aliases": ["tavaristva z abmezhavanaj adkaznastsiu"]},
    {"compare": "LP", "aliases": ["limited ortaklık"]},
    {
        "display": "LP",
        "compare": "LP",
        "aliases": ["limited partnership", "L.P.", "L.P", "Л.П.", "Л.П", "兩合公司"],
    },
    {
        "display": "LLC",
        "compare": "LLC",
        "aliases": [
            "Limited Liability Company",
            "limited liability company",
            "LIMITED LIABILITY COMPANY",
            "L.L.C",
            "L.L.C.",
        ],
    },
    {
        "display": "Ltd",
        "compare": "LLC",
        "aliases": [
            "Limited",
            "Ltd",
            "lda.",
            "limitada",
            "limited",
            "limited by guarantee",
            "limited by shares",
            "limited company",
            "limitée",
            "ltd.",
            "ltd. co.",
            "CO.,LTD",
            "CO., LTD",
            "ltda",
            "private company with limited liability",
            "private limited company",
            "private limited liability company",
            "компания с ограниченной ответственностью",
            "лимитед",
            "Лімітед",
            'בע"מ',
            "有限公司",
        ],
    },
    {
        "display": "Ltd Sti",
        "compare": "LLC",
        "aliases": [
            "Ltd. Sti.",
            "limited şirket",
            "ltd.sti",
            "Limited Şirket",
            "Ltd. Şti.",
            "Ltd Sti",
            "Ltd. Sti",
            "limited sti",
            "limited şirket",
            "limited şirketi",
        ],
    },
    {
        "display": "МЧЖ",
        "compare": "LLC",
        "aliases": ["mas'uliyati cheklangan jamiyat", "масъулияти чекланган жамият"],
    },
    {"display": "MMC", "compare": "LLC", "aliases": ["məhdud məsuliyyətli cəmiyyət"]},
    {"display": "mtü", "compare": "NGO", "aliases": ["mittetulundusühing"]},
    {"display": "NA", "aliases": ["N.A", "N.A.", "national association"]},
    {"compare": "FIN", "aliases": ["nin'i kumiai", "任意組合"]},
    {
        "display": "нп",
        "compare": "NGO",
        "aliases": ["некоммерческое партнерство", "некоммерческое партнёрство", "нп"],
    },
    {
        "display": "NV",
        "compare": "JSC",
        "aliases": ["N.V.", "N.V", "naamloze vennootschap"],
    },
    {
        "display": "OAJ",
        "compare": "JSC",
        "aliases": ["ochiq aksiyadorlik jamiyati", "очиқ акциядорлик жамияти"],
    },
    {
        "display": "od",
        "compare": "LLC",
        "aliases": ["o.d.", "ortačko društvo", "о.д.", "од", "ортачко друштво"],
    },
    {
        "display": "ОДО",
        "compare": "LLC",
        "aliases": [
            "obshchestvo s dopolnitel'noj otvetstvennost'yu",
            "одо",
            "общество с дополнительной ответственностью",
        ],
    },
    {"display": "oeg", "aliases": ["offene erwerbsgesellschaft"]},
    {"display": "og", "aliases": ["offene gesellschaft"]},
    {"compare": "SP", "aliases": ["oilaviy korxona", "оилавий корхона"]},
    {"display": "ONG", "compare": "NGO", "aliases": ["organização não governamental"]},
    {
        "display": "ood",
        "compare": "LLC",
        "aliases": [
            "drujestvo s ogranichena otgovornost",
            "druzestvo s ogranicena otgovornost",
            "druzhestvo s ogranichena otgovornost",
            "дружество с ограничена отговорност",
            "оод",
        ],
    },
    {
        "display": "OPG",
        "compare": "SP",
        "aliases": ["obiteljsko poljoprivredno gospodarstvo"],
    },
    {
        "display": "ops",
        "compare": "NGO",
        "aliases": ["obecně prospěšná společnost", "o.p.s.", "o.p.s"],
    },
    {"compare": "NGO", "aliases": ["občanské sdružení."]},
    {
        "display": "OSCIP",
        "compare": "NGO",
        "aliases": ["organização da sociedade civil de interesse público"],
    },
    {"display": "osk", "aliases": ["osuuskunta"]},
    {
        "display": "owm",
        "compare": "FIN",
        "aliases": ["onderlinge waarborgmaatschappij"],
    },
    {
        "display": "oy",
        "compare": "LLC",
        "aliases": [
            "osakeyhtiö",
            "Osakeyhtiö",
            "Ab Company Oy",
            "Oy Company Ab",
            "Company Oy Ab",
            "O.Y.",
            "O/Y",
        ],
    },
    {"display": "oyj", "compare": "JSC", "aliases": ["julkinen osakeyhtiö"]},
    {"display": "oü", "aliases": ["osaühing"]},
    {"display": "pc", "aliases": ["ኮርፖሬሽን"]},
    {"display": "pe", "aliases": ["የመንግስት ልማት ድርጅቶች"]},
    {"display": "ПП", "compare": "SP", "aliases": ["приватне підприємство"]},
    {"display": "PP", "compare": "SP", "aliases": ["Pryvatne pidpryiemstvo"]},
    {"display": "pr", "aliases": ["preduzetnik", "пр", "предузетник"]},
    {"display": "ps", "aliases": ["partnerselskab", "pilnsabiedrība"]},
    {"display": "pse", "aliases": ["public sector enterprise"]},
    {"display": "psu", "aliases": ["public sector undertaking"]},
    {"display": "pt", "aliases": ["perseroan terbatas"]},
    {"display": "pt tbk", "aliases": ["perseroan terbatas terbuka"]},
    {
        "display": "Pty Ltd",
        "compare": "LLC",
        "aliases": [
            "proprietary limited",
            "proprietary limited company",
            "pty ltd",
            "Pty. Ltd.",
            "Pty. Ltd",
            "Pty Limited",
        ],
    },
    {"display": "qk", "aliases": ["qo'shma korxona", "қўшма корхона"]},
    {
        "display": "qmj",
        "aliases": ["qo'shimcha ma'suliyatli jamiyat", "қўшимча масъулиятли жамият"],
    },
    {
        "display": "QSC",
        "aliases": ["qapalı səhmdar cəmiyyəti", "qapalı tipli səhmdar cəmiyyəti"],
    },
    {"display": "rp", "aliases": ["rekisteröity puolue"]},
    {"display": "rs", "aliases": ["säätiö"]},
    {
        "display": "ry",
        "compare": "NGO",
        "aliases": [
            "rekisteröity yhdistys",
            "rekisteröity yhdistys ry",
            "rekisteröity yhdistys ry.",
            "rekisteröity yhdistys ry.",
        ],
    },
    {
        "display": "rf",
        "compare": "NGO",
        "aliases": ["reykjavikurfélag", "Registrerad förening"],
    },
    {"display": "s.cra.", "compare": "LP", "aliases": ["sociedad comanditaria"]},
    {
        "display": "SA",
        "compare": "JSC",
        "aliases": [
            "s.a.",
            "S.A.",
            "S.A",
            "sarf",
            "sociedad anonima",
            "sociedad anónima",
            "sociedada anonima",
            "sociedade anónima",
            "sociedade anônima",
            "sociedá anónima",
            "societat anònima",
            "societate pe acțiuni",
            "societatea pe actiuni",
            "societatea pe acţiuni",
            "societateare pe actiuni",
            "società anonima",
            "société anonyme",
            "société par actions de régime fédéral",
            "société par actions par loi sur les sociétés par actions",
            "société par actions",
            "spółka akcyjna",
            "SPÓŁKA AKCYJNA",
            "شركة خفية الإسم",
        ],
    },
    {"display": "SAD", "compare": "JSC", "aliases": ["sociedad anónima deportiva"]},
    {"compare": "JSC", "aliases": ["sharikat al-mossahamah", "شـركـة الـمـسـاهـمـة"]},
    {
        "display": "saoc",
        "compare": "JSC",
        "aliases": ["société anonyme omanaise close"],
    },
    {
        "display": "saog",
        "compare": "JSC",
        "aliases": ["société anonyme omanaise générale"],
    },
    {
        "display": "sapa",
        "compare": "LP",
        "aliases": ["società in accomandita per azioni"],
    },
    {
        "display": "SARL",
        "compare": "LLC",
        "aliases": [
            "S.A.R.L.",
            "société à responsabilité limitée",
            "شّركة ذات مسؤوليّات محدودة ش.م.م",
        ],
    },
    {
        "display": "SAS",
        "compare": "LLC",
        "aliases": [
            "sociedades por acciones simplificada",
            "société par actions simplifiée",
        ],
    },
    {"display": "scc", "compare": "LLC", "aliases": ["société commerciale canadienne"]},
    {"display": "sce", "compare": "COOP", "aliases": ["societas cooperativa europaea"]},
    {
        "display": "scop",
        "compare": "COOP",
        "aliases": ["société coopérative de production"],
    },
    {"display": "scpa", "aliases": ["sociedad civil privada"]},
    {
        "display": "SCS",
        "compare": "LP",
        "aliases": [
            "secs",
            "s.c.s.",
            "sociedad en comandita simple",
            "société en commandite simple",
        ],
    },
    {
        "display": "SD",
        "compare": "LLC",
        "aliases": [
            "s-ie",
            "sabiratelno druzhestvo (sd)/sadruzhie",
            "sd/s-ie",
            "с-ие",
            "сд",
            "събирателно дружество",
            "събирателно дружество (сд)/съдружие",
        ],
    },
    {
        "display": "Sdn Bhd",
        "compare": "LLC",
        "aliases": ["Sdn. Bhd.", "sendirian berhad"],
    },
    {"display": "SE", "compare": "JSC", "aliases": ["societas europaea"]},
    {"display": "sem", "compare": "COOP", "aliases": ["société d'économie mixte"]},
    {"compare": "COOP", "aliases": ["société en participation"]},
    {"display": "sf", "compare": "GP", "aliases": ["sameignarfélag"]},
    {
        "display": "SGR",
        "compare": "COOP",
        "aliases": [
            "sociedad de garantia reciproca",
            "sociedad de garantía reciproca",
            "Sociedad de Garantia Reciproca",
            "S.G.R.",
        ],
    },
    {
        "display": "SIA",
        "compare": "LLC",
        "aliases": [
            "sabiedrība ar ierobežotu atbildību",
            "Sabiedrība ar ierobežotu atbildību",
            "S.I.A.",
            "сиа",
        ],
    },
    {
        "display": "sicaf",
        "compare": "FIN",
        "aliases": ["société d'investissement à capital fixe"],
    },
    {
        "display": "SICAV",
        "compare": "FIN",
        "aliases": ["société d'investissement à capital variable"],
    },
    {"display": "SLL", "compare": "LLC", "aliases": ["sociedad limitada laboral"]},
    {
        "display": "SLNE",
        "compare": "LLC",
        "aliases": ["s.l.n.e.", "sociedad limitada nueva empresa"],
    },
    {
        "display": "Pte Ltd",
        "compare": "LLC",
        "aliases": [
            "Pte. Ltd.",
            "Pte Ltd",
            "pte ltd.",
            "pte. ltd.",
            "Single Member Private Limited Company",
        ],
    },
    {"display": "smba", "compare": "LLC", "aliases": ["selskab med begrænset ansvar"]},
    {"display": "snc", "compare": "LP", "aliases": ["société en nom collectif"]},
    {
        "display": "snt",
        "compare": "LP",
        "aliases": ["садоводческое некоммерческое товарищество"],
    },
    {"compare": "SP", "aliases": ["s.p.", "samostalni preduzetnik", "státní podnik"]},
    {
        "display": "SpA",
        "compare": "JSC",
        "aliases": ["società per azioni", "SOCIETA' PER AZIONI"],
    },
    {"display": "spf", "compare": "NGO", "aliases": ["stichting particulier fonds"]},
    {
        "display": "SPRL",
        "compare": "LLC",
        "aliases": [
            "société privée à responsabilité limitée",
            "société privée à responsabilité limitée unipersonnelle",
        ],
    },
    {
        "display": "Sp. z o.o.",
        "compare": "LLC",
        "aliases": [
            "sp zoo",
            "sp. z o.o.",
            "sp. z o.o. sp.k",
            "sp. z oo",
            "sp. zoo",
            "spolka z ograniczona odpowiedzialnoscia",
            "spółka z ograniczoną odpowiedzialnością",
        ],
    },
    {
        "display": "SRL",
        "compare": "LLC",
        "aliases": [
            "intreprinderea cu responsabilitate limitata",
            "s.r.l",
            "s.r.l.",
            "sicietatea de raspundere limitata",
            "sociedad de responsabilidad limitada",
            "societata cu raspundere limitata",
            "societate cu rasponbilitate limitata",
            "societate cu raspundere limitata",
            "societate cu responsabilitate limiiata",
            "societate cu responsabilitate limitata",
            "societate cu răspundere limitată",
            "societate cu răspundre limitată",
            "societatea cu rasdpundere limitata",
            "societatea cu rasponsabilitate limitata",
            "societatea cu raspundere",
            "societatea cu raspundere limitata",
            "societatea cu raspundere limitate",
            "societatea cu responsabilitate limitata",
            "societatea cu responsabilitatea limitata",
            "societatea cu respundere limitata",
            "societatea cu răspundere",
            "societatea cu răspundere limitată",
            "societatii cu raspunderea limitata",
            "societete cu răspundere limitată",
            "società a responsabilità limitata",
            "socitate cu responsabilitate limitata",
        ],
    },
    {
        "display": "Ltda",
        "compare": "LLC",
        "aliases": ["Sociedade limitada", "sociedada limitada"],
    },
    {
        "display": "sro",
        "compare": "LLC",
        "aliases": ["s.r.o", "společnost s ručením omezeným"],
    },
    {"display": "StG", "aliases": ["stille gesellschaft"]},
    {
        "display": "suarl",
        "compare": "LLC",
        "aliases": ["شّركة فردية ذات مسؤوليّات محدودة"],
    },
    {"display": "t:mi", "aliases": ["oiminimi"]},
    {"display": "Sti", "compare": "LLC", "aliases": ["sirketi", "şirketi", "şti"]},
    {"compare": "LP", "aliases": ["tokumei kumiai", "匿名組合"]},
    {
        "display": "ТОО",
        "compare": "LLP",
        "aliases": ["товарищество с ограниченной ответственностью"],
    },
    {"display": "tü", "compare": "LP", "aliases": ["täisühing"]},
    {
        "display": "UAB",
        "compare": "LLC",
        "aliases": ["uždaroji akcinė bendrovė", "uždarosios akcinės bendrovės"],
    },
    {"compare": "SOE", "aliases": ["unitar korxona", "унитар корхона"]},
    {
        "display": "Pty",
        "compare": "SP",
        "aliases": [
            "unlimited",
            "unlimited company",
            "unlimited proprietary",
            "unltd",
            "無限公司",
            "Unlimited Proprietary",
        ],
    },
    {
        "compare": "SOE",
        "aliases": [
            "consorzio statale",
            "den føderale statsejede budgetinstitution",
            "empresa orçamental do estado federal",
            "empresa unitaria estatal de la",
            "empresa unitária estatal",
            "entità statali",
            "entreprise unitaire d’état",
            "federal state budgetary enterprise",
            "federal state budgetary institution",
            "federal state institution",
            "federal state unitary enterprise",
            "federalna budżetowa instytucja",
            "föderales staatseigenes unternehmen",
            "gosudarstvennoe unitarnoe predpriyatie",
            "impresa unitaria statale",
            "staatliches einheitsunternehmen",
            "staatskonzern",
            "state concern",
            "state enterprise",
            "state unitary enterprise",
            "state unitary enterprise of the",
            "státní jednotný podnik",
            "státní koncern",
            "unitarnoe predpriyatie",
            "unіtarnae pradpryemstva",
            "štátny unitárny podnik",
            "государственного унитарного предприятия",
            "гп",
            "державного унітарного підприємства",
            "державне унітарне підприємство",
            "федеральне державне унітарне підприємство",
            "унитарное предприятие",
            "унітарнае прадпрыемства",
            "уп",
        ],
    },
    {
        "display": "ФГБУ",
        "compare": "SOE",
        "aliases": [
            "federalnoe gosudarstvennoe byudzhetnoe uchrezhdenie",
            "федеральное государственное бюджетное учреждение",
            "федеральное государственное унитарное предприятие",
        ],
    },
    {"display": "UÜ", "compare": "LP", "aliases": ["usaldusühing"]},
    {"display": "vof", "compare": "SP", "aliases": ["vennootschap onder firma"]},
    {"display": "vos", "compare": "SP", "aliases": ["veřejná obchodní společnost"]},
    {
        "display": "vzw",
        "compare": "NGO",
        "aliases": [
            "internationale vereniging zonder winstoogmerk",
            "ivzw",
            "vereinigung ohne gewinnerzielungsabsicht",
            "vereniging zonder winstoogmerk",
            "vog",
        ],
    },
    {"display": "xk", "aliases": ["xususiy korxona", "хусусий корхона"]},
    {"display": "xt", "aliases": ["xususiy tadbirkorlik", "хусусий тадбиркорлик"]},
    {"display": "yk", "compare": "LLC", "aliases": ["有限会社"]},
    {
        "display": "yoaj",
        "compare": "JSC",
        "aliases": ["yopiq aksiyadorlik jamiyati", "ёпиқ акциядорлик жамияти"],
    },
    {
        "display": "yu",
        "compare": "LLC",
        "aliases": ["(yu)", "(유)", "yuhanhoesa", "유한회사"],
    },
    {
        "display": "CJSC",
        "compare": "JSC",
        "aliases": ["cjsc", "closed joint stock company", "CLOSED JOINT-STOCK COMPANY"],
    },
    {
        "display": "ZAO",
        "compare": "JSC",
        "aliases": ["zakrytoe akcionernoe obshchestvo", "zao"],
    },
    {
        "display": "ЗАТ",
        "compare": "JSC",
        "aliases": [
            "zakritaye aktsiyanernaye tavaristva",
            "zakrytae akcyyanernae tavarystva",
            "закрытае акцыянернае таварыства",
            "зат",
        ],
    },
    {"display": "zs", "compare": "NGO", "aliases": ["z.s.", "zapsaný spolek"]},
    {"display": "şb", "aliases": ["şube"]},
    {
        "display": "тда",
        "compare": "LLC",
        "aliases": [
            "tavarystva z dadatkovaj adkaznascyu",
            "таварыства з дадатковай адказнасцю",
            "тда",
        ],
    },
    {
        "display": "ТАА",
        "compare": "LLC",
        "aliases": [
            "tavarystva z abmezhavanay adkaznastsyu",
            "tavarystva z abmezhavanaj adkaznascyu",
            "таварыства з абмежаванай адказнасцю",
        ],
    },
    {"display": "тбб", "compare": "NGO", "aliases": ["төрийн бус байгууллага"]},
    {
        "display": "тсж",
        "aliases": [
            "товарищество собственников жилья",
            "товарищество собственников недвижимости",
        ],
    },
    {"display": "хк", "compare": "JSC", "aliases": ["хувьцаат компани"]},
    {
        "display": "ххк",
        "compare": "LLC",
        "aliases": ["хязгаарлагдмал хариуцлагатай компани"],
    },
    {
        "display": "ОТДЕЛ ГПС",
        "compare": "SOE",
        "aliases": ["ОТДЕЛ ГОСУДАРСТВЕННОЙ ПРОТИВОПОЖАРНОЙ СЛУЖБЫ"],
    },
    {"display": "Д/С", "aliases": ["Д/С", "ДЕТСКИЙ САД"]},
    {
        "display": "МОУ",
        "compare": "SOE",
        "aliases": ["МОУ", "МУНИЦИПАЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "МАУ",
        "compare": "SOE",
        "aliases": [
            "МАУ",
            "МУНИЦИПАЛЬНОЕ АВТОНОМНОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "МБОУ",
        "compare": "SOE",
        "aliases": [
            "МБОУ",
            "МУНИЦИПАЛЬНОЕ БЮДЖЕТНОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
            "МУНИЦИПАЛЬНОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ",
            "МУНИЦИПАЛЬНОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "МБДОУ",
        "compare": "SOE",
        "aliases": [
            "МБДОУ",
            "МУНИЦИПАЛЬНОЕ БЮДЖЕТНОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "МБУ ДО",
        "compare": "SOE",
        "aliases": [
            "МБУ ДО",
            "МУНИЦИПАЛЬНОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "МК ДОУ",
        "compare": "SOE",
        "aliases": [
            "МК ДОУ",
            "МУНИЦИПАЛЬНОЕ КАЗЕННОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "ГУ",
        "compare": "SOE",
        "aliases": ["ГУ", "ГОСУДАРСТВЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ОГУ",
        "compare": "SOE",
        "aliases": ["ОГУ", "ОКРУЖНОЕ ГОСУДАРСТВЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГОУ",
        "compare": "SOE",
        "aliases": [
            "ГОУ",
            "ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
            "ГОСУДАРСТВЕННОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "ГБОУ",
        "compare": "SOE",
        "aliases": ["ГБОУ", "ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГКОУ",
        "compare": "SOE",
        "aliases": ["ГКОУ", "ГОСУДАРСТВЕННОЕ КАЗЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГО ШК-Инт",
        "compare": "SOE",
        "aliases": ["ГО ШК-Инт", "ГОСУДАРСТВЕННАЯ ОБЩЕОБРАЗОВАТЕЛЬНАЯ ШКОЛА-ИНТЕРНАТ"],
    },
    {
        "display": "ГОУ ДДМШВ",
        "compare": "SOE",
        "aliases": [
            "ГОУ ДДМШВ",
            "ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДЛЯ ДЕТЕЙ ДОШКОЛЬНОГО И МЛАДШЕГО ШКОЛЬНОГО ВОЗРАСТА",
        ],
    },
    {
        "display": "ГАУСО",
        "compare": "SOE",
        "aliases": [
            "ГАУСО",
            "ГОСУДАРСТВЕННОЕ АВТОНОМНОЕ УЧРЕЖДЕНИЕ СОЦИАЛЬНОГО ОБСЛУЖИВАНИЯ",
        ],
    },
    {
        "display": "ГБСКОУ",
        "compare": "SOE",
        "aliases": [
            "ГБСКОУ",
            "ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ СПЕЦИАЛЬНОЕ (КОРРЕКЦИОННОЕ) ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДЛЯ ОБУЧАЮЩИХСЯ, ВОСПИТАННИКОВ С ОГРАНИЧЕННЫМИ ВОЗМОЖНОСТЯМИ ЗДОРОВЬЯ",
        ],
    },
    {
        "display": "ГСКОУ",
        "compare": "SOE",
        "aliases": [
            "ГСКОУ",
            "ГОСУДАРСТВЕННОЕ СПЕЦИАЛЬНОЕ (КОРРЕКЦИОННОЕ) ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
            "ГОСУДАРСТВЕННОЕ СПЕЦИАЛЬНОЕ (КОРРЕКЦИОННОЕ) ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДЛЯ ОБУЧАЮЩИХСЯ С ОТКЛОНЕНИЯМИ В РАЗВИТИИ",
            "ГОСУДАРСТВЕННОЕ СПЕЦИАЛЬНОЕ (КОРРЕКЦИОННОЕ) ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДЛЯ ОБУЧАЮЩИХСЯ С ОТКЛОНЕНИЯМИ В РАЗВИТИИ -",
        ],
    },
    {
        "display": "ГДОУ",
        "compare": "SOE",
        "aliases": ["ГДОУ", "ГОСУДАРСТВЕННОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГДОУ - Д/С",
        "compare": "SOE",
        "aliases": [
            "ГДОУ - Д/С",
            "ГОСУДАРСТВЕННОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ - ДЕТСКИЙ САД",
        ],
    },
    {
        "display": "ГКУ",
        "compare": "SOE",
        "aliases": ["ГКУ", "ГОСУДАРСТВЕННОЕ КАЗЁННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГКС(к)ОУ",
        "compare": "SOE",
        "aliases": [
            "ГКС(к)ОУ",
            "ГОСУДАРСТВЕННОЕ КАЗЕННОЕ СПЕЦИАЛЬНОЕ (КОРРЕКЦИОННОЕ) ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "ГНУ",
        "compare": "SOE",
        "aliases": ["ГНУ", "ГОСУДАРСТВЕННОЕ НАУЧНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГосНИИ",
        "compare": "SOE",
        "aliases": ["ГОСУДАРСТВЕННЫЙ НАУЧНО-ИССЛЕДОВАТЕЛЬСКИЙ ИНСТИТУТ"],
    },
    {
        "display": "ГОУ ВПО",
        "compare": "SOE",
        "aliases": [
            "ГОУ ВПО",
            "ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
            "ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ОУ ДПО",
            "ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ГОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ГОУ ДПО",
            "ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ (ПОВЫШЕНИЯ КВАЛИФИКАЦИИ) СПЕЦИАЛИСТОВ",
        ],
    },
    {
        "display": "НОЧУ ДПО",
        "compare": "SOE",
        "aliases": [
            "НОЧУ ДПО",
            "НЕГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ ЧАСТНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ПОУ",
        "compare": "SOE",
        "aliases": ["ПОУ", "ПРОФЕССИОНАЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ГП",
        "compare": "SOE",
        "aliases": ["ГОСУДАРСТВЕННОЕ ПРЕДПРИЯТИЕ", "Государственное предприятие"],
    },
    {
        "display": "ГУП",
        "compare": "SOE",
        "aliases": ["ГУП", "ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ"],
    },
    {
        "display": "ДГУП",
        "compare": "SOE",
        "aliases": [
            "ДГУП",
            "ДОЧЕРНЕЕ ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ",
            "ДОЧЕРНЕЕ ГОСУДАРСТВЕНОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ",
        ],
    },
    {
        "display": "ГУСП",
        "compare": "SOE",
        "aliases": [
            "ГУСП",
            "ГОСУДАРСТВЕННОЕ УНИТАРНОЕ СЕЛЬСКОХОЗЯЙСТВЕННОЕ ПРЕДПРИЯТИЕ",
        ],
    },
    {
        "display": "ГУДП",
        "compare": "SOE",
        "aliases": [
            "ГУДП",
            "ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ДОЧЕРНЕЕ ПРЕДПРИЯТИЕ",
            "ГОСУДАРСТВЕННОЕ УНИТАРНОЕ (ДОЧЕРНЕЕ) ПРЕДПРИЯТИЕ",
        ],
    },
    {
        "display": "ФГНУ",
        "compare": "SOE",
        "aliases": ["ФГНУ", "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ НАУЧНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ФГУП",
        "compare": "SOE",
        "aliases": ["ФГУП", "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ"],
    },
    {
        "display": "ДОЧЕРНЕЕ ФГУП",
        "compare": "SOE",
        "aliases": [
            "ДОЧЕРНЕЕ ФГУП",
            "ФЕДЕРАЛЬНОЕ ДОЧЕРНЕЕ ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ",
            "ФЕДЕРАЛЬНОЕ ДОЧЕРНЕЕ ГОСУДАРСТВЕННОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ",
        ],
    },
    {
        "display": "ФГБДОУ",
        "compare": "SOE",
        "aliases": [
            "ФГБДОУ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "ФГБОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ФГБОУ ДПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГАОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ФГАОУ ДПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ АВТОНОМНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГБОУ ВО",
        "compare": "SOE",
        "aliases": [
            "ФГБОУ ВО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГОУ ВПО",
        "compare": "SOE",
        "aliases": [
            "ФГОУ ВПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГКВОУ ВПО",
        "compare": "SOE",
        "aliases": [
            "ФГКВОУ ВПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ КАЗЕННОЕ ВОЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "МАОУ",
        "compare": "SOE",
        "aliases": [
            "МАОУ",
            "МУНИЦИПАЛЬНОЕ АВТОНОМНОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ МУНИЦИПАЛЬНОГО ОБРАЗОВАНИЯ ГОРОД КРАСНОДАР",
        ],
    },
    {
        "display": "МКУ",
        "compare": "SOE",
        "aliases": ["МКУ", "МУНИЦИПАЛЬНОЕ КАЗЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "МРО",
        "compare": "REL",
        "aliases": [
            "МРО",
            "МЕСТНАЯ ПРАВОСЛАВНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ",
            "МЕСТНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ",
        ],
    },
    {
        "display": "ЦРО",
        "compare": "REL",
        "aliases": ["ЦРО", "ЦЕНТРАЛЬНАЯ РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ"],
    },
    {"display": "РО", "compare": "REL", "aliases": ["РО", "РЕЛИГИОЗНАЯ ОРГАНИЗАЦИЯ"]},
    {
        "display": "ФГУ",
        "compare": "SOE",
        "aliases": ["ФГУ", "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ФГКУ",
        "compare": "SOE",
        "aliases": ["ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ КАЗЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ФКУ",
        "compare": "SOE",
        "aliases": ["ФКУ", "ФЕДЕРАЛЬНОЕ КАЗЕННОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ФКП",
        "compare": "SOE",
        "aliases": ["ФЕДЕРАЛЬНОЕ КАЗЕННОЕ ПРЕДПРИЯТИЕ"],
    },
    {
        "display": "ФГБВОУ ВО",
        "compare": "SOE",
        "aliases": [
            "ФГБВОУ ВО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ ВОЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГКВОУ ВО",
        "compare": "SOE",
        "aliases": [
            "ФГКВОУ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ КАЗЕННОЕ ВОЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ФГАОУ ВО",
        "compare": "SOE",
        "aliases": [
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ АВТОНОМНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ВЫСШЕГО ОБРАЗОВАНИЯ"
        ],
    },
    {
        "display": "ФГКОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ФГКОУ ДПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ КАЗЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ (ПЕРЕПОДГОТОВКИ И ПОВЫШЕНИЯ КВАЛИФИКАЦИИ)",
        ],
    },
    {
        "display": "ФГОУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ФГОУ ДПО",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ СПЕЦИАЛИСТОВ",
        ],
    },
    {
        "display": "ФГДОУ",
        "compare": "SOE",
        "aliases": [
            "ФГДОУ",
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "ФГБУ",
        "compare": "SOE",
        "aliases": ["ФГБУ", "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ"],
    },
    {
        "display": "ФГБУ ДПО",
        "compare": "SOE",
        "aliases": [
            "ФЕДЕРАЛЬНОЕ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ"
        ],
    },
    {
        "display": "ОППО",
        "compare": "SOE",
        "aliases": [
            "ОБЪЕДИНЕННАЯ ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
            "ОБЪЕДИНЕННАЯ (ТЕРРИТОРИАЛЬНАЯ) ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
        ],
    },
    {
        "display": "ППО",
        "compare": "SOE",
        "aliases": [
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
            "ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ РАБОТНИКОВ",
        ],
    },
    {
        "display": "ППО ООО",
        "compare": "SOE",
        "aliases": [
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ОБЩЕСТВА С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ"
        ],
    },
    {
        "display": "ППО ДОЧЕРНЕГО ООО",
        "compare": "SOE",
        "aliases": [
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ РАБОТНИКОВ ДОЧЕРНЕГО ОБЩЕСТВА С ОГРАНИЧЕНОЙ ОТВЕТСТВЕННОСТЬЮ"
        ],
    },
    {
        "display": "ППО ОАО",
        "compare": "SOE",
        "aliases": [
            "ППО ОАО",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ОТКРЫТОГО АКЦИОНЕРНОГО ОБЩЕСТВА",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ РАБОТНИКОВ ОТКРЫТОГО АКЦИОНЕРНОГО ОБЩЕСТВА",
        ],
    },
    {
        "display": "ППО ГОУСПО",
        "compare": "SOE",
        "aliases": [
            "ППО ГОУСПО",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ СРЕДНЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО УЧРЕЖДЕНИЯ СРЕДНЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ППО ФГБУ",
        "compare": "SOE",
        "aliases": [
            "ППО ФГБУ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО УЧРЕЖДЕНИЯ",
        ],
    },
    {
        "display": "ППО ФГБОУ ВО",
        "compare": "SOE",
        "aliases": [
            "ППО ФГБОУ ВО",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ ВЫСШЕГО ОБРАЗОВАНИЯ",
            "ПЕРВИЧНАЯ ОРГАНИЗАЦИЯ ПРОФСОЮЗА СОТРУДНИКОВ ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ ВЫСШЕГО ОБРАЗОВАНИЯ",
        ],
    },
    {
        "display": "ППО ФКУ",
        "compare": "SOE",
        "aliases": [
            "ППО ФКУ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ФЕДЕРАЛЬНОГО КАЗЕННОГО УЧРЕЖДЕНИЯ",
        ],
    },
    {
        "display": "ППО ГБУ",
        "compare": "SOE",
        "aliases": [
            "ППО ГБУ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОЕ БЮДЖЕТНОЕ УЧРЕЖДЕНИЕ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО УЧРЕЖДЕНИЯ",
        ],
    },
    {
        "display": "ППО ГБОУ",
        "compare": "SOE",
        "aliases": [
            "ППО ГБОУ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО БЮДЖЕТНОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ",
        ],
    },
    {
        "display": "ППО ФБУ",
        "compare": "SOE",
        "aliases": [
            "ППО ФБУ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ФЕДЕРАЛЬНОГО БЮДЖЕТНОГО УЧРЕЖДЕНИЯ",
        ],
    },
    {
        "display": "ППО ФГУП",
        "compare": "SOE",
        "aliases": [
            "ППО ФГУП",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ СОТРУДНИКОВ ФЕДЕРАЛЬНОГО ГОСУДАРСТВЕННОГО УНИТАРНОГО ПРЕДПРИЯТИЯ",
        ],
    },
    {
        "display": "ППО ГУП",
        "compare": "SOE",
        "aliases": [
            "ППО ГУП",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО УНИТАРНОГО ПРЕДПРИЯТИЯ",
        ],
    },
    {
        "display": "ППО ПСРЗ",
        "compare": "SOE",
        "aliases": [
            "ППО ПСРЗ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ПРОФСОЮЗА РАБОТНИКОВ ЗДРАВООХРАНЕНИЯ",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ПРОФЕССИОНАЛЬНОГО СОЮЗА РАБОТНИКОВ ЗДРАВООХРАНЕНИЯ",
            "ПЕРВИЧНАЯ ОРГАНИЗАЦИЯ ПРОФЕССИОНАЛЬНОГО СОЮЗА РАБОТНИКОВ ЗДРАВООХРАНЕНИЯ",
        ],
    },
    {
        "display": "ППОО",
        "compare": "SOE",
        "aliases": ["ППОО", "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ"],
    },
    {
        "display": "ППОО АО",
        "compare": "SOE",
        "aliases": [
            "ППОО АО",
            "ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ АКЦИОНЕРНОГО ОБЩЕСТВА",
        ],
    },
    {
        "display": "ПОП ОБГУЗ",
        "aliases": [
            "ПОП ОБГУЗ",
            "ПЕРВИЧНАЯ ОРГАНИЗАЦИЯ ПРОФСОЮЗА ОБЛАСТНОГО БЮДЖЕТНОГО УЧРЕЖДЕНИЯ ЗДРАВООХРАНЕНИЯ",
        ],
    },
    {
        "display": "ПОПРЗ",
        "aliases": [
            "ПОПРЗ",
            "ПЕРВИЧНАЯ ОРГАНИЗАЦИЯ ПРОФСОЮЗА РАБОТНИКОВ ЗДРАВООХРАНЕНИЯ",
        ],
    },
    {
        "display": "УПРАВЛЕНИЕ ФСБ РФ",
        "compare": "SOE",
        "aliases": ["УПРАВЛЕНИЕ ФЕДЕРАЛЬНОЙ СЛУЖБЫ БЕЗОПАСНОСТИ РОССИЙСКОЙ ФЕДЕРАЦИИ"],
    },
    {
        "display": "ОГКОУ",
        "compare": "SOE",
        "aliases": [
            "ОГКОУ",
            "ОБЛАСТНОЕ ГОСУДАРСТВЕННОЕ КАЗЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
            "ОБЛАСТНОЕ ГОСУДАРСТВЕННОЕ КАЗЁННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
            "ОБЛАСТНОЕ ГОСУДАРСТВЕННОЕ КАЗЁННОЕ ОБЩЕОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ",
        ],
    },
    {
        "display": "МОО",
        "compare": "NGO",
        "aliases": [
            "МОО",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ -",
        ],
    },
    {
        "display": "МОО - ППО",
        "compare": "NGO",
        "aliases": [
            "МОО - ППО",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ - ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ-ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ – ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ",
        ],
    },
    {
        "display": "МОО - ППО ГУП",
        "compare": "NGO",
        "aliases": [
            "МОО - ППО ГУП",
            "МЕСТНАЯ ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ-ПЕРВИЧНАЯ ПРОФСОЮЗНАЯ ОРГАНИЗАЦИЯ ГОСУДАРСТВЕННОГО УНИТАРНОГО ПРЕДПРИЯТИЯ",
        ],
    },
    {
        "display": "МЧС России",
        "compare": "SOE",
        "aliases": [
            "МЧС РОССИИ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПОДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКЫИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ. ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ,ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙП",
            "МИНИСТЕРСТВА РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВА РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ , ЧРЕЗВЫЧАЙНЫМ СИТУАЦИЯМ И ЛИКВАДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЧАЙНЫМ СИТУАЦИЯМ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНЫХ БЕДСТВИЙ",
            "МИНИСТЕРСТВО РОССИЙСКОЙ ФЕДЕРАЦИИ ПО ДЕЛАМ ГРАЖДАНСКОЙ ОБОРОНЫ, ЧРЕЗВЫЧАЙНЫХ СИТУАЦИЙ И ЛИКВИДАЦИИ ПОСЛЕДСТВИЙ СТИХИЙНИХ БЕДСТВИЙ",
        ],
    },
    {"display": "ОО", "compare": "NGO", "aliases": ["ОБЩЕСТВЕННАЯ ОРГАНИЗАЦИЯ"]},
    {
        "display": "НОУ ДПО",
        "compare": "NGO",
        "aliases": [
            "НЕГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
            "НЕГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ НАЧАЛЬНОГО И ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ",
            "НЕГОСУДАРСТВЕНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ (ПОВЫШЕНИЯ КВАЛИФИКАЦИИ) СПЕЦИАЛИСТОВ",
        ],
    },
    {
        "display": "САК",
        "compare": "JSC",
        "aliases": ["СТРАХОВАЯ АКЦИОНЕРНАЯ КОМПАНИЯ", "СТРАХОВАЯ АКЦИОНЕР.КОМПАНИЯ"],
    },
    {
        "display": "ЗАО",
        "compare": "JSC",
        "aliases": [
            "закрите акціонерне товариство",
            "закрытое акционерное общество",
            "ЗАКРЫТОЕ АКЦИОНЕРНОЕ ОБЩЕСТВО",
            "зао",
            "ЗАКРЫТОЕ АКЦИОНЕРНОЕ ОБЩЕСТВО",
            "АКЦИОНЕНОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦОИНЕРНОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНРНОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРНЫЕ ОБЩЕСТВА ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРНОЕ ОБШЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРНЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦОНЕРНОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРНОГО ОБЩЕСТВА ЗАКРЫТОГО ТИПА",
            "АКЦИОНЕРОНОЕ ОБЩЕСТВО ЗАКРЫТОГО ТИПА",
        ],
    },
    {
        "display": "ОАО",
        "compare": "JSC",
        "aliases": [
            "ОТКРЫТОЕ АКЦИОНЕРНОЕ ОБЩЕСТВО",
            "ОТКРЫТОЕ АКЦИОНЕРГОЕ ОБЩЕСТВО",
            "АКЦИОНЕPНОЕ ОБЩЕСТВО ОТКPЫТОГО ТИПА",
            "АКЦОНЕРНОЕ ОБЩЕСТВО ОТКРЫТОГО ТИПА",
            "otkrytoe aktsionernoe obshchestvo",
            "открытое акционерное общество",
            "Vidkryte aktsionerne tovarystvo",
            "відкрите акціонерне товариство",
            "Відкрите акціонерне товариство",
            "otkrytoe akcionernoe obshchestvo",
            "otkrytoe aktsionernoe obshchestvo",
        ],
    },
    {
        "compare": "JSC",
        "aliases": [
            "atviroji akcinė bendrovė",
            "atviroji akcinė bendrovė",
            "avatud aktsiaselts",
            "avoin osakeyhtiö",
            "cuideachta comhstoic oscailte",
        ],
    },
    {
        "display": "АО",
        "compare": "JSC",
        "aliases": [
            "АКЦИОНЕРНОЕ ОБЩЕСТВО",
            "АКЦИОНЕРНЫЕ ОБЩЕСТВА",
            "Акционерное общество",
            "Aкционерное общество",
            "акционерная компания с ограниченной ответственностью",
            "АКЦИОНЕРНОГО ОБЩЕСТВА",
        ],
    },
    {
        "display": "AO",
        "compare": "JSC",
        "aliases": ["aktsionernoe obschestvo", "AKTSIONERNOE OBSHCHESTVO", "ao"],
    },
    {
        "display": "PAO",
        "compare": "JSC",
        "aliases": ["Publichne aktsionerne tovarystvo"],
    },
    {
        "display": "ПАО",
        "compare": "JSC",
        "aliases": [
            "ПУБЛИЧНОЕ АКЦИОНЕРНОЕ ОБЩЕСТВО",
            "пао",
            "приватне акціонерне товариство",
            "публичное акционерное общество",
        ],
    },
    {"display": "ПАТ", "compare": "JSC", "aliases": ["Публічне акціонерне товариство"]},
    {
        "display": "НАО",
        "compare": "JSC",
        "aliases": ["НЕПУБЛИЧНОЕ АКЦИОНЕРНОЕ ОБЩЕСТВО"],
    },
    {
        "display": "СПК",
        "compare": "COOP",
        "aliases": ["СЕЛЬСКОХОЗЯЙСТВЕННЫЙ ПРОИЗВОДСТВЕННЫЙ КООПЕРАТИВ"],
    },
    {
        "display": "СУ СК РФ",
        "compare": "SOE",
        "aliases": [
            "СЛЕДСТВЕННОЕ УПРАВЛЕНИЕ СЛЕДСТВЕННОГО КОМИТЕТА РОССИЙСКОЙ ФЕДЕРАЦИИ"
        ],
    },
    {
        "display": "МУП",
        "compare": "SOE",
        "aliases": ["МУНИЦИПАЛЬНОЕ УНИТАРНОЕ ПРЕДПРИЯТИЕ"],
    },
    {
        "display": "АНО",
        "compare": "NGO",
        "aliases": ["АНО", "АВТОНОМНАЯ НЕКОММЕРЧЕСКАЯ ОРГАНИЗАЦИЯ"],
    },
    {
        "display": "КФХ",
        "aliases": [
            "КРЕСТЬЯНСКОЕ (ФЕРМЕРСКОЕ) ХОЗЯЙСТВО",
            "КРЕСТЬЯНСКОЕ ФЕРМЕРСКОЕ ХОЗЯЙСТВО",
            "КРЕСТЬЯНСКОЕ ХОЗЯЙСТВО",
        ],
    },
    {
        "display": "ООП",
        "compare": "LLP",
        "aliases": ["ООП", "ПАРТНЁРСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ"],
    },
    {"display": "ПТ", "compare": "GP", "aliases": ["ПОЛНОЕ ТОВАРИЩЕСТВО"]},
    {"display": "ДОУ", "aliases": ["ДОУ", "ДОШКОЛЬНОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ"]},
    {
        "display": "ПКООП",
        "compare": "COOP",
        "aliases": ["ПКООП", "ПОТРЕБИТЕЛЬСКИЙ КООПЕРАТИВ"],
    },
    {"display": "ПК", "compare": "COOP", "aliases": ["ПРОИЗВОДСТВЕННЫЙ КООПЕРАТИВ"]},
    {"display": "НЦ", "aliases": ["НЦ", "НАУЧНЫЙ ЦЕНТР"]},
    {"display": "ОЮЛ", "aliases": ["ОЮЛ", "ОБЪЕДИНЕНИЕ ЮРИДИЧЕСКИХ ЛИЦ"]},
    {"display": "НП", "compare": "NGO", "aliases": ["НЕКОММЕРЧЕСКОЕ ПАРТНЁРСТВО"]},
    {
        "display": "НОУДО",
        "compare": "NGO",
        "aliases": [
            "НОУДО",
            "НЕГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ОБРАЗОВАНИЯ",
            "НЕГОСУДАРСТВЕННОЕ ОБРАЗОВАТЕЛЬНОЕ УЧРЕЖДЕНИЕ ДОПОЛНИТЕЛЬНОГО ОБРАЗОВАНИЯ ДЕТЕЙ",
        ],
    },
    {
        "display": "ОНОСС",
        "compare": "NGO",
        "aliases": ["ОНОСС", "ОРГАНИЗАЦИЯ НАУЧНОГО ОБСЛУЖИВАНИЯ И СОЦИАЛЬНОЙ СФЕРЫ"],
    },
    {
        "display": "OOO",
        "compare": "LLC",
        "aliases": [
            "Obshchestvo s ohranychennoi otvetstvennostiu",
            "obshchestvo s ogranichennoj otvetstvennost'yu",
            "Obshchestvo s ogranichennoy otvetstvennostyu",
            "OBSHCHESTVO S OGRANICHENNOI OTVETSTVENNOSTYU",
            "obshchestvo s ogranichennoi otvetstvennostiu",
        ],
    },
    {
        "display": "ООО",
        "compare": "LLC",
        "aliases": [
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВА С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "Общество C Ограниченной Ответственностью",
            "Общество с ограниченной ответственностью",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОРГАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕСТВЕННОСТЬЮ",
            "ОБШЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕСТВТЕННСОТЬЮ",
            "ОБЩЕСТВЛ С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕНОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНООСТЬ",
            "ОБЩЕСТВО С ОГРАГИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ГОРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОИ ОТВЕТСТВЕННОСТЬЮ",
            "Общества с ограниченной ответственностью",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮИ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРВНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОЧТЬЮ",
            "ОБЩЕСТВО С ОРГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРНИЧЕННОЙ ОТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕСТТВЕННОСТЬЮ",
            "ОБЩЕСИВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОВТЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТТСТВЕННОСТЬЮ",
            "ОБЩЕСТВР С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОЙ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТВТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРНАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОЛТЬЮ",
            "ОБЩЕСТВО С ОГРАНИСЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧУННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННРЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТЕВТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТВТСЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТАЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАГНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕКННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЮ",
            "ОБЩЕСТВО С ОГРАНТЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОГСТЬЮ",
            "ОБЩЕСТВО С ОГРАНМЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕНТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮВ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТИЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕТСВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОТРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТЕТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ:",
            "ОБЩЕСТВО С ОГРАНГИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНОНСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВУЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГАРНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВУЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТСВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСЬТЮ",
            "ОБЩЕСТВО С ОГРНАИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОЛТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОРГАНИЧЕННОЙ ОТВЕТСТВЕННОВСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТЧТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАННИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕНОЙ ОТВЕТСТВЕЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧННОЙ ОТВЕСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТИ",
            "ОБЩЕСТВО С ОГРАИНЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНОССТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ЛТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВОГ С ОГРАНИЧЕННОЙ ОТВЕСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВТЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕНОЙ ОТВЕТСТВЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВНТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОТСЬЮ",
            "ОБЩЕСТВО С ГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧННОЙ ОТВЕТСТВННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬБ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВОЬ С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРОРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИСЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ.",
            "ОБЩЕСТВО С ОГРАНИЧЕЕНОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕНСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТСЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНЧИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННЙО ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮТ",
            "ОБЩЕСТВО С ОГРАНЕЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТССТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОГТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮБ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННСОТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТСВЕЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВТЕТСВЕННОСТЬЮ",
            "ОБЩЕСТВО СТ ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОСВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОМТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНООСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОВТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕТНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ТОВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕТСВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕНООЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕЕЕНОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНЕНОСТЬЮ",
            "ОБЩЕСТВО С ОГРАГИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГPАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕНННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТ",
            "ОБЩЕСТВО СОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРОНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕНННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННООСТЬЮ",
            "ОБЩЕСТВО С ОТРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ТОВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТИ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОВСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧИННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ,",
            "ОБЩЕСТВО СОГРАНИЧЕНОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСВЕННОССТЬ",
            "ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННРОСТЬЮ",
            "ОБЩЕСТВО С ОГРА НИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ",
            "Общество с ограниченной ответственность",
            "Общество с ограниченной ответственостью",
            "Общество с ограниченной ответственностьюм",
            "Общество с Ограниченной Ответственностью",
            "общество с ограниченной ответственностью",
            "oсoo",
            "ликвидационная комиссия общества с ограниченной ответственностью",
            "ликвидационная комиссия общество с ограниченной ответственностью",
            "ликвидационная комиссия ооо",
            "общество с ограниченной ответственностью",
            "общество с ограниченной ответственностью строительная компания",
            "общество с ограниченной ответственностью торговый дом",
            "общество с ограниченной ответственностью управляющая компания",
            "общество с ограниченной ответственностью фирма",
            "общество с ограниченной ответственностью частная охранная организация",
            "общество с ограниченной ответственностью частное охранное предприятие",
            "ооо",
        ],
    },
]
